<?php
/* All Right Reserved (C) 2010;
  MyTickets;
  Writed By Fahad S. Al-ghudaier;
  faha1ad2@hotmail.com;
  www.phpx3.com;
*/
	$pages_query	= mysql_query("SELECT `id`,`title`,`desc` FROM `pages` WHERE (`languages_ids`='".$Language_ID."' OR '".$Language_ID."' IN (`languages_ids`) OR `languages_ids`='all'
	) AND (`group_id`='".$permission['id']."' OR `group_id`='all') ORDER BY `id` ASC");
	if(mysql_num_rows($pages_query) > 0){
		while($rows	= mysql_fetch_array($pages_query)){
			$pages[]	= $rows;
		}
	}
?>